Subject: [ietf-mentors] Matches made

From: Brian Haberman <[email-masked]>
Date: Sun, 03 Nov 2013 10:10:25 -0500

All,
     Just to make sure everyone is on the same page... The mentoring
coordinators have made all the matches for mentoring in Vancouver.  Do
not be alarmed if you did not get matched this time.  We had a smaller
number of new mentees this time, so we did not need as many mentors.  It
is encouraging to see that many mentoring relationships from Berlin are
carrying on.

Regards,
Brian